﻿@charset "utf-8";

/*-----------------------------------------------------	*/
/*	for all						*/
/*-----------------------------------------------------	*/


/* ------ Clearfix ------ */

.clearfix {
	zoom:1;
}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

/* for ie7 */

*{zoom:1;}

/* ------ General Settings ------ */
img {
	/*max-width: 100%;*/
	height: auto;
	width: auto\9;
}
/*body#top {
	background: url("../img/bk.png") repeat-x top #fff;
}
body#sub {
	background: url("../img/bk_sub.png") repeat-x top #fff;
}*/
.text-center {
	text-align: center;
}

a:visited {}
a:hover {}
a:active {}

/* ------ #wrapper ------ */
#wrapper {
	background: url("../img/bk.png") repeat-x top;
}

/* ------ header ------ */
header {
	height: auto;
}

body#sub header {
	height: 85px;
}

body#sub header#navi {
	height: 80px;
}

#header {
	width: 960px;
	height: 80px;
	padding: 0;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
h1#logo {
	float: left;
}

/* scroll */

header.header_fixed {
    position: fixed;
	top: 0;
	*left: 0;
	width: 100%;
	height: 80px;
	padding: 0;
	margin: 0 auto;
	background: url("../img/header_bk.png") repeat-x top;
    z-index: 100;
	opacity: 0.92;
	overflow: hidden;
}

/* nav */
header nav {
	width: 420px;
	float: right;
	line-height: 80px;
}

header nav ul {}

header nav ul li {
	float: left;
}

header nav ul li a {
	width: 140px;
	height: 80px;
	display: block;
	background: url("../img/gnavi.png");
	text-indent: -9999px;
}

header nav ul li#nav_navi a {
	background-position: -140px 0;
}

header nav ul li#nav_user_voice a {
	background-position: -280px 0;
}

header nav ul li#nav_lineup a {
	background-position: -560px 0;
}

/* sub */

#sub header nav ul li#nav_navi a {
	background-position: -140px -80px;
}

#sub header nav ul li#nav_user_voice a {
	background-position: -280px -80px;
}

#sub header nav ul li#nav_lineup a {
	background-position: -560px -80px;
}

/* hover,active */

header nav ul li#nav_navi a:hover,
#sub header nav ul li#nav_navi a:hover,
#sub header nav ul li#nav_navi a.current {
	background-position: -140px -160px;
}

header nav ul li#nav_user_voice a:hover,
#sub header nav ul li#nav_user_voice a:hover,
#sub header nav ul li#nav_user_voice a.current {
	background-position: -280px -160px;
}

header nav ul li#nav_lineup a:hover,
#sub header nav ul li#nav_lineup a:hover,
#sub header nav ul li#nav_lineup a.current {
	background-position: -560px -160px;
}

/* fixed */

header.header_fixed nav {
	width: 420px;
	float: right;
	line-height: 55px;
}

header.header_fixed nav ul li a {
	width: 140px;
	height: 55px;
	display: block;
	background: url("../img/gnavi_fixed.png");
	text-indent: -9999px;
}

header.header_fixed nav ul li#nav_sp_interview a {
	background-position: 0 0;
}

header.header_fixed nav ul li#nav_navi a {
	background-position: -140px 0;
}

header.header_fixed nav ul li#nav_user_voice a {
	background-position: -280px 0;
}

header.header_fixed nav ul li#nav_cm a {
	background-position: -420px 0;
}

header.header_fixed nav ul li#nav_lineup a {
	background-position: -560px 0;
}

/* sub */

#sub header.header_fixed nav ul li#nav_sp_interview a {
	background-position: 0 -55px;
}

#sub header.header_fixed nav ul li#nav_navi a {
	background-position: -140px -55px;
}

#sub header.header_fixed nav ul li#nav_user_voice a {
	background-position: -280px -55px;
}

#sub header.header_fixed nav ul li#nav_cm a {
	background-position: -420px -55px;
}

#sub header.header_fixed nav ul li#nav_lineup a {
	background-position: -560px -55px;
}

/* hover,active */

header.header_fixed nav ul li#nav_sp_interview a:hover,
#sub header.header_fixed nav ul li#nav_sp_interview a:hover,
#sub header.header_fixed nav ul li#nav_sp_interview a.current {
	background-position: 0 -110px;
}

header.header_fixed nav ul li#nav_navi a:hover,
#sub header.header_fixed nav ul li#nav_navi a:hover,
#sub header.header_fixed nav ul li#nav_navi a.current {
	background-position: -140px -110px;
}

header.header_fixed nav ul li#nav_user_voice a:hover,
#sub header.header_fixed nav ul li#nav_user_voice a:hover,
#sub header.header_fixed nav ul li#nav_user_voice a.current {
	background-position: -280px -110px;
}

header.header_fixed nav ul li#nav_cm a:hover,
#sub header.header_fixed nav ul li#nav_cm a:hover,
#sub header.header_fixed nav ul li#nav_cm a.current {
	background-position: -420px -110px;
}

header.header_fixed nav ul li#nav_lineup a:hover,
#sub header.header_fixed nav ul li#nav_lineup a:hover,
#sub header.header_fixed nav ul li#nav_lineup a.current {
	background-position: -560px -110px;
}

/* ------ #title ------ */

h1#logo {}

h1#logo a {
	width: 145px;
	height: 121px;
	display: block;
	background: url("../img/yp_logo.png") no-repeat;
	text-indent: -9999px;
	position: absolute;
	left: 0;
	z-index: 100;
}

header.header_fixed h1#logo a {
	width: 145px;
	height: 80px;
	display: block;
	background: url("../img/yp_logo_fixed.png") no-repeat;
	text-indent: -9999px;
	position: absolute;
	left: 0;
	z-index: 1;
}

#navi_wrap h1 {
	padding: 0 0 0 25px;
	font-size: 18px;
	background: url("../img/icon_yp.png") no-repeat left;
}

/* ------ #main_visual ------ */
#main_visual_wrap {
	height: 585px;
	border-bottom: 1px solid #e1e1e1;
	background: #ac0006;
}
#main_visual {
	width: 1200px;
	height: 585px;
	position: relative;
	margin: 0 auto;
	clear: both;
	z-index: 0;
	background: #ac0006;
}

.slider {
	/*height: 725px;*/
	margin: 0 auto;
	position: relative;
	top: 0;
	left: 0;
	z-index: 100!important;
}

#main_visual ul.bxslider li img {
	max-width: 100%;
}

/* ------ #main ------ */
#main {
	width: 960px;
	margin: 0 auto;
}

/* #navi_lineup 

#navi_wrap {
	margin: 0 0 10px;
}

ul#navi_lineup {
	width: 960px;
	margin: 15px auto 0;
	text-align: center;
}

ul#navi_lineup li {
	display: inline;
	*zoom: 1;
}

#navi_wrap h1 span {
	display: block;
	background: url("../img/lineup_line.png") no-repeat right;
}

.owl-item {
	text-align: center;
	
}*/

/* #navi_lineup */

#navi_wrap_thumb {
	margin: 0 0 10px;
}

.navi_lineup_thumbs {
	width: 900px;
	margin: 15px auto;
	text-align: center;
}

.navi_lineup_thumbs div.list {
	margin: 0;
	padding: 0!important;

}

#navi_wrap_thumb h1 span {
	display: block;
	background: url("../img/lineup_line.png") no-repeat right;
}

#navi_wrap_thumb .owl-item {
	text-align: center;
	
}


/* #content_bnr */

ul#content_bnr {
	margin: 10px 0;
}

ul#content_bnr li {
	*display: inline;
	display: inline\9;
	*zoom: 1;
}

ul#content_bnr li a {
	display: block;
	float: left;
	border: 1px solid #cfcfcf;
	text-decoration: none;
	*display: inline;
	*zoom: 1;
}

ul#content_bnr li a:hover {
	border: 1px solid #cc0000;
}

ul#content_bnr li#user_voice a {
	width: 473px;
	height: 278px;
	margin-right: 10px;
	margin-bottom: 10px;
	background: url("../img/bnr_user_voice.png") no-repeat center #fff;
	text-indent: -9999px;
}

ul#content_bnr li#user_voice a:hover {
	background: url("../img/bnr_user_voice.png") no-repeat center #cc0000;
}

ul#content_bnr li#user_voice a p {
	margin: 0 15px;
	position: relative;
	top: 33px;
	left: -90px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 155%;
}

ul#content_bnr li#navi a {
	width: 473px;
	height: 278px;
	margin-bottom: 10px;
	background: url("../img/bnr_navi.png") no-repeat center #fff;
	text-indent: -9999px;
}

ul#content_bnr li#navi a:hover {
	background: url("../img/bnr_navi.png") no-repeat center #cc0000;
}

ul#content_bnr a p span {
	display: none;
}

#main p.bcn_txt {
	margin: 0;
	text-align: right;
	font-size: 10px;
	color: #666;
}

#bnr_bottom_wrap p.bcn_txt {
	width: 960px;
	margin: -15px auto 0;
	padding:  0 25px 10px 0;
	text-align: right;
	font-size: 10px;
	color: #666;
}

#main.cont_voice p.bcn_txt {
	margin: 5px 0 0 0;
}

#main.cont_about p.bcn_txt {
	margin: 7px 55px 0 0;
}

ul#content_bnr li#cm a p {
	margin: 0 15px;
	position: relative;
	top: 61px;
	font-size: 14px;
	text-shadow: 1px 1px 0 #fff;
	line-height: 140%;
	text-align: center;
}

ul#content_bnr li#lineup a {
	width: 958px;
	height: 140px;
	background: url("../img/bnr_lineup.png") no-repeat center #fff;
}

ul#content_bnr li#lineup a:hover {
	background: url("../img/bnr_lineup.png") no-repeat center #cc0000;
}

ul#content_bnr li#lineup a p {
	margin: 0 15px;
	position: relative;
	top: 32px;
	left: 37px;
	font-size: 13px;
	text-shadow: 1px 1px 0 #fff;
	font-weight: bold;
}

ul#content_bnr li#chart a {
	width: 473px;
	height: 140px;
	margin-bottom: 10px;
	background: url("../img/bnr_chart.png") no-repeat center #fff;
	text-indent: -9999px;
}

ul#content_bnr li#chart a:hover {
	background: url("../img/bnr_chart.png") no-repeat center #cc0000;
}

ul#content_bnr li#about a {
	width: 473px;
	height: 140px;
	margin-right: 10px;
	margin-bottom: 10px;
	background: url("../img/bnr_about.png") no-repeat center #fff;
	text-indent: -9999px;
}

ul#content_bnr li#about a:hover {
	background: url("../img/bnr_about.png") no-repeat center #cc0000;
}

ul#content_bnr li#times a {
	width: 958px;
	height: 182px;
	margin-bottom: 10px;
	background: url("../img/bnr_times.png") no-repeat center #fff;
	text-indent: -9999px;
}

ul#content_bnr li#times a:hover {
	background: url("../img/bnr_times.png") no-repeat center #cc0000;
}

ul#content_bnr li#times a p {
	margin: 0 15px;
	position: relative;
	top: 32px;
	left: 37px;
	font-size: 13px;
	text-shadow: 1px 1px 0 #fff;
	font-weight: bold;
}

/* ------ footer ------ */
body#top footer {
	clear: both;
	margin-top: 40px;
	padding: 15px 0 40px 0;
	background: #000;
}

body#sub footer {
	clear: both;
	margin-top: 0;
	padding: 15px 0 40px 0;
	background: #000;
}

#footerInner {
	width: 960px;
	margin: 0 auto;
	font-size: 90%;
}

#footerInner ul {
	float: left;
}

#footerInner ul li {
	display: inline;
	padding: 0 10px 0 10px;
	background: url(../img/footer_arrow.png) no-repeat left;
}

#footerInner ul li a {
	padding: 0;
	color: #ccc;
	text-decoration: none;
}

#footerInner ul li a:hover {
	text-decoration: underline;
}

#footerInner p {
	float: right;
	color: #ccc;
}

/* ------ Sub Page ------ */

/* #social_bt */

#social_bt {
	width: 960px;
	margin: 0 auto 10px auto;
	text-align: right;
	position: relative;
}

body#top #social_bt {
	margin: 10px 0 0 0;
}

/* fb */

.fb-like {
	position: relative;
	top: -7px;
}

/* twitter */

.twitter-share-button {
	margin-right: -35px;
	margin-left: 10px;
}

/* はてぶ */

.hatena-bookmark-button-frame {
	width: 80px!important;
	margin: 0 0 0 10px;
	padding: 0;
	overflow: hidden;
}

/* #bread_crumb */

ul#bread_crumb {
	width: 960px;
	margin: 10px auto;
	font-size: 11px;
	text-align: right;
}

ul#bread_crumb_navi {
	width: 960px;
	margin: 0 auto 10px;
	padding-top: 15px;
	font-size: 11px;
	text-align: right;
}

ul#bread_crumb li,
ul#bread_crumb_navi li {
	display: inline;
}

ul#bread_crumb li a,
ul#bread_crumb_navi li a {
	padding-right: 10px;
	background: url("../img/bread_crumb_arrow.png") no-repeat right;
}

/* #bnr_bottom */

#bnr_bottom_wrap {
	margin-top: 40px;
	background: url("../img/bnr_bottom_bk.png") top;
}

ul#bnr_bottom {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0;
}

ul#bnr_bottom li {
	display: inline;
}

ul#bnr_bottom li a {
	margin: 0;
	padding: 0;
}

ul#bnr_bottom li a img {
	margin: 0 1px;
	padding: 5px;
	border: 1px solid #cfcfcf;
	background: #fff;
}

ul#bnr_bottom li a img:hover {
	background: #cc0000;
}

/* ------ Interview ------ */

.cont_interview {
	background: url("../img/interview/mainv.png") no-repeat;
	background-position: 0 10px;
}

.cont_interview h1 {
	height: 590px;
	text-indent:-9999px;
}

.cont_interview h2 {
	width: 590px;
	float: right;
	margin-top: 40px;
	margin-bottom: 35px;
	padding-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
	border-bottom: 1px solid #6abec5;
}

.cont_interview dl {
	width: 590px;
	float: right;
}

.cont_interview dt {
	padding-left: 45px;
	font-size: 16px;
	color: #07949f;
	font-weight: bold;
	background: url("../img/interview/line.png") no-repeat left;
}

.cont_interview dd {
	margin-top: 15px;
	margin-bottom: 35px;
	margin-left: 5px;
}

.cont_interview img {
	float: left;
}

.cont_interview p {
	text-align: right;
}

/* ------ Voice ------ */

.cont_voice section {
	margin: 0 10px;
	padding: 30px 15px 35px 115px;
	border-top: 1px solid #e9e9e9;
}

.cont_voice section:last-child {
	border-bottom: 1px solid #e9e9e9;
}

/*.cont_voice section:nth-child(even){
	background: #fbfbfb;
}*/

.cont_voice section h1 {
	margin-bottom: 15px;
	padding: 0;
	color: #ff6600;
	font-weight: bold;
	font-size: 20px;
	line-height: 160%;
}

.cont_voice section .infoBlock {
	padding: 16px 16px 1px 16px;
	background:#fff;
	border-radius: 4px;
	display:inline-block;
	margin:0 0 18px 0;
	box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.1) inset;
}

.cont_voice section ul.target {
	margin:0 0 15px 0;
}

.cont_voice section ul.target li {
	padding: 0 6px;
	display: inline;
	background: #f0f0f0;
	color: #000;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-weight: bold;
	font-size: 12px;
}
.cont_voice section ul.target li.txt {
	padding: 4px 0 0 0;
	display: block;
	background: none;
	border: none;
	border-radius: 0;
	font-weight: normal;
}


#main.cont_voice .description p {
	margin: 0 5px 15px 5px;
	padding: 0;
}

.cont_voice .description {
	padding: 20px 20px 20px 15px;
	background: #f4f4f4;
}

#main.cont_voice .description .img {
	float: right;
	margin: 0 0 0 25px;
	border: 1px solid #ccc;
}
#main.cont_voice .description .img.noline {
	border: none;
}


#main.cont_voice .voice7 .description .img {
	width: 320px;
	border: none;
}

#main.cont_voice .description .caution {
	color: #666;
	font-size: 12px;
}

.bt_more a {
	float: right;
	width: 137px;
	height: 31px;
	display: block;
	background: url("../img/voice/bt_more.png") no-repeat;
	text-indent: -9999px;
}

.bt_more a:hover {
	background-position: 0 -31px;
}

/* use voice1 */

.cont_voice section.voice1 {
	background: url("../img/voice/user_voice1.png") no-repeat 0 25px;
}

/* use voice2 */

.cont_voice section.voice2 {
	background: url("../img/voice/user_voice2.png") no-repeat 0 25px;
}

/* use voice3 */

.cont_voice section.voice3 {
	background: url("../img/voice/user_voice3.png") no-repeat 0 25px;
}

/* use voice4 */

.cont_voice section.voice4 {
	background: url("../img/voice/user_voice4.png") no-repeat 0 25px;
}

/* use voice5 */

.cont_voice section.voice5 {
	background: url("../img/voice/user_voice5.png") no-repeat 0 25px;
}

/* use voice6 */

.cont_voice section.voice6 {
	background: url("../img/voice/user_voice6.png") no-repeat 0 25px;
}

/* use voice7 */

.cont_voice section.voice7 {
	background: url("../img/voice/user_voice7.png") no-repeat 0 25px;
}

/* use voice8 */

.cont_voice section.voice8 {
	background: url("../img/voice/user_voice8.png") no-repeat 0 25px;
}


/* ------ Navi ------ */

.cont_navi section {
	width: 916px;
	margin: 0 auto 60px auto;
}

.cont_navi section ul li:first-child {
	padding-top: 0;
	padding-bottom: 25px;
	border-bottom: 1px solid #ccc;
}

.cont_navi section ul li {
	margin: 0;
	padding: 25px 10px 0 10px;
}

#main.cont_navi section p.img {
	margin: 0 30px 0 10px;
	float: left;
	border: 1px solid #ccc;
}

#main.cont_navi section ul li p.img {
	margin: 0 30px 0 0;
	float: left;
	border: 1px solid #ccc;
}

#main.cont_navi section p.img_bdnone {
	margin: 0 30px 0 10px;
	float: left;
	border: none;
}

.cont_navi section h1 {
	margin: 60px 0 50px;
	width: 916px;
	height: 55px;
	text-indent: -9999px;
}

/* 見やすい地図 */

.cont_navi section h1#title01 {
	background: url("../img/navi/title01.png") no-repeat;
}

/* ていねいな案内 */

.cont_navi section h1#title02 {
	background: url("../img/navi/title02.png") no-repeat;
}

/* わかりやすい表示 */

.cont_navi section h1#title03 {
	background: url("../img/navi/title03.png") no-repeat;
}

/* 渋滞ぬけみちマップ搭載 */

.cont_navi section h1#title04 {
	background: url("../img/navi/title04.png") no-repeat;
}

/* 豊富な観光情報 */

.cont_navi section h1#title05 {
	background: url("../img/navi/title05.png") no-repeat;
}

/* うっかり違反防止！交通安全情報 */

.cont_navi section h1#title06 {
	background: url("../img/navi/title06.png") no-repeat;
}

/* カンタン取付け */

.cont_navi section h1#title07 {
	background: url("../img/navi/title07.png") no-repeat;
}
.cont_navi section div.innerBrock {
	width:auto;
	clear: none;
	margin: 0;
	padding-top: 0;
}
.cont_navi section div.innerBrock img {
	height:125px;
}
.cont_navi section div.innerBrock ul.target li {
	padding: 0 3px;
	display: inline;
	background: #f0f0f0;
	color: #000;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-weight: bold;
	font-size: 11px;
}
.cont_navi section div.innerBrock .box1 {
	width:auto;
	clear: none;
	margin: 0 18px 0 0;
	padding-top: 0;
	display: block;
	float: left;
}
.cont_navi section div.innerBrock .box2 {
	width:auto;
	clear: none;
	margin: 0 18px 0 0;
	padding-top: 0;
	display: block;
	float: left;
}
.cont_navi section div.innerBrock .box3 {
	width:auto;
	clear: none;
	margin: 0;
	padding-top: 0;
	display: block;
	float: left;
}

/* スタイリッシュボディ */

.cont_navi section h1#title08 {
	background: url("../img/navi/title08.png") no-repeat;
}

.cont_navi section h1#title10 {
	background: url("../img/navi/title10.png") no-repeat;
}


/* 20140602追加 */
.cont_navi section .designBlock {
	margin:0;
	position:relative;
	width:916px;
	/*height: 413px;*/
	padding: 0;
}

.cont_navi section .designBlock .imgBlock {
	width:300px;
	height: 220px;
	padding: 10px 20px 20px 20px;
	background-color:#ebebeb;
	margin:0;
	position: absolute;
	left:550px;
	top:40px; 
}
.cont_navi section .designBlock .imgBlock ul {
	width: 400px;
	margin: 0;
	padding: 0;
}
.cont_navi section .designBlock .imgBlock li {
	float: left;
	list-style: none;
	border: none;
	padding: 10px 5px 0 0;
	margin: 0;
}
.cont_navi section .designBlock .imgBlock img {
	margin:0;
	width:145px;
	float: left;
}

.cont_navi section .designBlock .imgBlock a {
	width: 150px;
	height: 70px;
	margin: 0;
	padding: 0;
	display: table;
	text-indent: 0;
	background: none;
}
.cont_navi section .designBlock .imgBlock a:hover {
	opacity: 0.9;
}
.cont_navi section .designBlock .attention_txt {
	width: 900px;
	margin: 0;
	padding: 0;
}
.cont_navi section .designBlock .attention_txt p.drag {
	float: left;
	margin: 0 auto;
	position: relative;
	left: 120px;
}
.cont_navi section .designBlock .attention_txt p.text {
	color: #666;
	font-size: 12px;
	float: right;
	margin: 0 auto;
	position: relative;
	top: -40px;
	right: 7px;
}
.cont_navi section .designBlock .threesixty {
  position: relative;
  overflow: hidden;
  margin: -20px -40px;
  width:587px;
  height:300px;
  padding: 0;
}
.cont_navi section .designBlock .threesixty .threesixty_images {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
.cont_navi section .designBlock .threesixty .threesixty_images img {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
}
.cont_navi section .designBlock .threesixty .threesixty_images img.previous-image {
  visibility: hidden;
  width: 0;
}
.cont_navi section .designBlock .threesixty .threesixty_images img.current-image {
  visibility: visible;
  width: 100%;
  margin: 0;
}
.cont_navi section .designBlock .threesixty .spinner {
  width: 60px;
  display: block;
  margin: 0 auto;
  height: 30px;
  background: #333;
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.cont_navi section .designBlock .threesixty .spinner span {
  font-size: 12px;
  font-weight: bolder;
  color: #FFF;
  text-align: center;
  line-height: 30px;
  display: block;
}
/* 20140602追加 */



/* スマホ操作 */

.cont_navi section h1#title09 {
	background: url("../img/navi/title09.png") no-repeat;
}

.cont_navi section h2 {
	margin: 0;
	font-size: 23px;
	color: #cc0000;
	line-height: 140%;
}

.cont_navi section h2 span {
	margin-left: 10px;
	font-size: 18px;
}

.cont_navi section h2 span.new {
	margin: 0 5px 0 0;
	padding: 0 5px;
	background: #cc0000;
	color: #fff;
	border-radius: 4px;
	font-size: 15px;
	position: relative;
	top: -5px;
}

.cont_navi section h2.mapple {
	padding: 1px 0 0 75px;
	background: url("../img/navi/icon_mapple.png") no-repeat top left;
	overflow: hidden;
}

.cont_navi section .caution {
	color: #666;
	font-size: 12px;
}

.cont_navi section .img_in {
	padding: 0 20px 15px 0;
	float: left;
}

.cont_navi section p strong {
	font-weight: bold;
}

/*** 動画ボタン ***/

.cont_navi section div {
	width: 471px;
	clear: left;
	margin: 0 auto;
	padding-top: 40px;
}

.cont_navi section div.mov02 {
	width: 471px;
	clear: left;
	margin: 0 auto;
	padding-top: 0;
}

.cont_navi section a {
	width: 471px;
	height: 70px;
	margin: 0;
	padding: 0;
	display: block;
	text-indent: -9999px;
	background: url("../img/navi/movie_bt.png") no-repeat top;
}

/* 見やすい地図 */

a.mov_01 {
	background-position: 0 0;
}

a.mov_01:hover {
	background-position: 0 -70px;
}

/* ていねいな音声案内 */

a.mov_02:link {
	background-position: 0 -140px;
}

a.mov_02:hover {
	background-position: 0 -210px;
}

/* わかりやすい表示 */

a.mov_03:link {
	background-position: 0 -280px;
}

a.mov_03:hover {
	background-position: 0 -350px;
}

/* 渋滞ぬけみちマップ */

a.mov_04:link {
	background-position: 0 -420px;
}

a.mov_04:hover {
	background-position: 0 -490px;
}

/* 観光情報 */

a.mov_05:link {
	background-position: 0 -560px;
}

a.mov_05:hover {
	background-position: 0 -630px;
}

/* 安全情報 */

a.mov_06:link {
	background-position: 0 -700px;
}

a.mov_06:hover {
	background-position: 0 -770px;
}

/* カンタン取り付け */

a.mov_07:link {
	background-position: 0 -840px;
}

a.mov_07:hover {
	background-position: 0 -910px;
}

/* スタイリッシュボディ */

a.mov_08:link {
	background-position: 0 -980px;
}

a.mov_08:hover {
	background-position: 0 -1050px;
}

/* スマホ操作 */

a.mov_09:link {
	background-position: 0 -1120px;
}

a.mov_09:hover {
	background-position: 0 -1190px;
}

/*** 対象機種 ***/

.cont_navi section ul.target {
	margin: 15px 0 10px 0;
}

.cont_navi section ul.target li {
	padding: 0 5px;
	display: inline-table;
	background: #f5f5f5;
	color: #000;
	border: 1px solid #ccc;
	border-radius: 4px;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 5px;
}


/*** --- 140520.変更 --- ***/

#nav_head {
	padding-bottom: 5px;
	background: #310806;
	color: #fff;
}

#nav_head a {
	color: #fff;
}

#navi_mainv_wrapper {
	background: #5a2220;
}

#navi_mainv {
	width: 960px;
	margin: 0 auto;
	color: #fff;
	position:relative;
	}
	#navi_mainv h1 {
		position: relative;
		z-index:3;
		}
	#navi_mainv span.left {
		position: absolute;
		z-index:5;
		left:60px;
		bottom:8px;
		}
	#navi_mainv span.left:hover {
		opacity:0.6;
		}
	#navi_mainv span.right {
		position: absolute;
		z-index:5;
		right:60px;
		bottom:8px;
		}
	#navi_mainv span.right:hover {
		opacity:0.6;
		}

/*** 操作動画 ***/

#operation_movie {
	width: 800px;
	margin: -10px auto 30px auto;
	padding: 20px;
	border-right: 5px solid #eee;
	border-bottom: 5px solid #eee;
	border-left: 5px solid #eee;
}

h2#operation_movie_ttl {
	width: 850px;
	margin: 70px auto 0 auto;
}

h2#operation_movie_ttl img {
	vertical-align: bottom;
}

#operation_movie .cont_cm h2 {
	margin-bottom: 30px;
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	border-bottom: 3px solid #cc0000;
}

#operation_movie p {
	margin: 5px 0 10px;
	text-align: center;
}

#operation_movie object {
	border: 1px solid #ccc;
}

#operation_movie .tabbox h2 {
	margin-bottom: 15px;
	padding: 2px 0 2px 37px;
	background: url("../img/cm/icon_title.png") no-repeat left;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	border: none;
	color: #111;
}

#operation_movie .tabbox h2 span {
	margin-left: 5px;
	font-size: 13px;
}

#operation_movie .tab-menu {
	width: 690px;
	margin: 20px auto 40px auto;
	text-align: center;
}

#operation_movie .tab-menu li {
	margin: 0 0;
	display: inline;
	float: left;
	text-align: center;
}

#operation_movie .tab-menu li a {
	width: 345px;
	height: 47px;
	margin: 0;
	padding: 0;
	display: block;
	text-indent: -9999px;
}

#operation_movie .tab-menu li#mov_01 a {
	background: url("../img/navi/link_mapple.png") no-repeat;
}

#operation_movie .tab-menu li#mov_01 a:hover,
#operation_movie .tab-menu li#mov_01.active a {
	background: url("../img/navi/link_mapple_on.png") no-repeat;	
}

#operation_movie .tab-menu li#mov_02 a {
	background: url("../img/navi/link_50on.png") no-repeat;
}

#operation_movie .tab-menu li#mov_02 a:hover,
#operation_movie .tab-menu li#mov_02.active a {
	background: url("../img/navi/link_50on_on.png") no-repeat;
}

#operation_movie .tab-content {
	width: 640px;
	margin: 20px auto;
	clear: both;
}

/* ------ CM Gallery ------ */

.tabmenu li{
	list-style-type: none;
}

.tabmenu li.active {
    background: #eee;
}
.tabmenu li.active a{
    color:red;
}

/* ------ About ------ */

#about_contents {
    margin: 0 auto;
    padding-bottom: 35px;
    width: 915px;
    text-align: center;
    background: url("../img/about/contents_bottom.png") no-repeat bottom;
}

#about_contents h2 {
    text-indent: -9999px;
    width: 913px;
    height: 151px;
    border-top: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

.cont_about h2 {
    background: url("../img/about/contents_top.png") no-repeat top;
}

#about_contents li {
    display: inline;
}

#about_contents .text {
    text-align: left;
 	padding: 0 80px 0 80px;
}

#about_contents .about_btn a {
    float: right;
	width: 228px;
	height: 50px;
	margin-right: 30px;
	text-indent: -9999px;
	background: url("../img/about/about_btn.png") no-repeat;
}

#about_contents .about_btn a:hover {
	background-position: 0 -50px;
}

.sign {
    text-align: center; 
}

/* ------ CM Gallery ------ */

.cont_cm {
	padding: 110px 0 20px 0;
	background: url("../img/cm/mainv.png") no-repeat top #f9f9f9;
	text-align: center;
}

.cont_cm h1 {
	margin-bottom: -10px;
	font-size: 17px;
	font-weight: bold;
}

.cont_cm h2 {
	margin-bottom: 30px;
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	border-bottom: 3px solid #cc0000;
}

.cont_cm .tabbox h2 {
	padding: 2px 0 2px 37px;
	background: url("../img/cm/icon_title.png") no-repeat left;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	border: none;
}

.tab-menu {
	width: 532px;
	margin: 30px auto 40px auto;
}

.tab-menu li {
	margin: 0 8px;
	display: inline;
	float: left;
}

.tab-menu li a {
	width: 239px;
	height: 50px;
	line-height: 50px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding-left :10px;
	background: url("../img/cm/bt_off.png") no-repeat;
	text-decoration: none;
	text-shadow: -1px -1px 0 #fff;
}

.tab-menu li a:hover,
.tab-menu li.active a {
	background: url("../img/cm/bt_on.png") no-repeat;
	color: #fff;
	text-shadow: -1px -1px 0 #ab0000;
}


.tab-content {
	margin-bottom: 60px;
	clear: both;
}

#content_wrap {
	width: 640px;
	margin: 0 auto;
}

/* backnumber */

#backnumber {
	width: 640px;
	margin: 65px auto 40px;
}

#backnumber h2 {
	padding: 10px;
	background: #fff;
	color: #151515;
	border: 0;
	border-radius: 4px;
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #eee;
}

#backnumber ul {
	margin-right: -20px;
}

#backnumber ul li {
	float: left;
	margin: 0 20px 25px 0;
}

#backnumber ul li span {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 150%;
	font-size: 95%;
}

/*-----------------------------------------------------	*/
/*	for - 1200px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 979px) {

#main_visual_wrap {
    height: auto !important;
}

#main_visual {
    width: auto !important;
    height: auto !important;
}

#main_visual img {
    width: 100% !important;
	
}

#content_bnr {
	
	}

}


/*-----------------------------------------------------	*/
/*	for - 979px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 979px) {

.navi_lineup_thumbs {
    width: auto !important;
}

}


/*-----------------------------------------------------	*/
/*	for - 767px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 767px) {

#wrapper {
	width: auto;
}

#header,
#main,
#footerInner,
ul#bread_crumb,
ul#bnr_bottom,
header nav {
	width: auto;
}

ul#bread_crumb {
	display: none;
}

#bnr_bottom {
	display: none;
}

#main img {
	max-width: 100%;
}

h1#logo {
	float: none;
	text-align: center;
}

h1#logo a {
	width: 145px;
	height: 121px;
	display: block;
	background: url("../img/yp_logo.png") no-repeat;
	text-indent: -9999px;
	position: absolute;
	z-index: 1;
	overflow: hidden;
}

header.header_fixed h1#logo a {
	display: none;
}

#navi_wrap h1 {
	padding: 0 0 0 25px;
	font-size: 18px;
	background: url("../img/icon_yp.png") no-repeat left;
}

/* ------ header ------ */
header {
	width: 100%;
	height: auto;
}
#header {
	width: auto;
	height: auto;
	padding: 10px;
	margin: 0 auto;
}
h1#logo {
	float: none;
	text-align: center;
}




/* menu */


#content { width: 400px; }
nav ul { display: none; }
.open { display: block; }
#pageslide { width: 200px; }
#pageslide nav li { padding: 10px 0; border-bottom: 1px solid #666; }
#pageslide nav li a { color: #FFF; border: none; }
#pageslide nav li a:hover { text-decoration: underline; }
#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 999999;
    
    /* Specify the width of your pageslide here */
    width: 260px;
    padding: 20px;
    
    /* These styles are optional, and describe how the pageslide will look */
    background-color: #333;
    color: #FFF;
    -webkit-box-shadow: inset 0 0 5px 5px #222;
    -moz-shadow: inset 0 0 5px 5px #222;
    box-shadow: inset 0 0 5px 5px #222;

}


/* ------ #visual ------ */
#visual {
	height: auto;
	background: 111;
}
#visualInner {
	width: auto;
	height: auto;
	margin: 0;
	position: static;
}
#visualInner h2 {
	height: auto;
}
#visualInner h2 img {
	max-width: 100%;
}
#visualInner p,
#visualInner .bt_log {
	display:none;
}

/* ------ #type_select ------ */

#type_select {
	width: auto;
	margin: 0 auto;
	padding: 10px 0;
	background: #fff;
}

#type_select ul {
	margin: 0 10px;
	padding: 0;
}

#type_select ul li {
	margin: 10px 0;
	float: none;
}

#type_select ul li a {
	display: block;
	width: auto;
	height: auto;
	padding: 7px 5px;
	background: #2b2b2b;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	border-radius: 3px;
	color: #fff;
	text-indent: 0;
	text-align: center;
	text-decoration: none;
}

#type_select ul li a:hover {
	background: #444;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
}

#type_select ul li a span {
	display: block;
	color: #ff0000!important;
}

/* ------ #sidenav ------ */
#sidenav {
	display: none;
}

/* ------ #content ------ */
#content {
	position: static;
}
#contentInner {
	width: auto;
	margin: 0;
	background: #fff;
}

#sub #contentInner {
	width: auto;
	margin: 20px 10px 0;
	background: #fff;
}

/* ------ .buy ------ */

#top .buy {
	width: auto;
	margin: 0 10px;
	padding: 0;
	border: 2px solid #ccc;
	position: static;
	background: #282828;
}

#sub .buy {
	width: auto;
	margin: 20px 10px;
	padding: 0;
	border: 2px solid #ccc;
	position: static;
	background: #282828;
}

.buy_fn {
	padding-top: 30px!important;
}

.buy .description {
	width: auto;
	height: auto;
	padding: 15px;
	background: #eee;
	float: none;
}

.description h3 {
	width: auto!important;
	height: auto!important;
	margin: 0;
	padding: 0;
	text-indent: 0;
	background: none!important;
	position: static;
	top: 0;
	left: 0;
	overflow: visible;
	font-size: 20px;
	color: #ff0000;
}

.description h3 span.lead {
	dispay: block;
	color: #ff0000;
	font-size: 26px;
}

.description h3 span {
	display: block;
	color: #333;
}

.buy .description p {
	width: auto;
	position: static;
	top: 0;
	left: 0;
	margin-top: 10px;
	font-size: 14px;
	line-height: 1.4;
}

.buy .buy_bt {
	width: auto;
	height: auto;
	float: none;
	background: none;
	position: static;
}

.buy_bt .price {
	width: auto;
	height: auto;
	text-indent: 0;
	background: none;
	position: static;
	font-size: 30px;
	text-align: center;
	color: #fff;
	padding: 20px 0 15px 0;
}

.buy_bt .price span {
	font-size: 16px;
	padding: 3px;
	border: 1px solid #fff;
	vertical-align: top;
}

.buy_bt .bt a {
	display: block;
	width: auto;
	height: auto;
	text-indent: 0;
	background: #ff0000;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
	color: #fff;
	border-radius: 8px;
	margin: 0 20px;
	padding: 20px 5px;
	text-align: center;
	text-decoration: none;
	position: static;
	top: 0;
	left: 0;
	font-size: 20px;
}

.buy_bt .bt a:hover {
	background: #ff7e7e;
	color: #fff;
}

.buy_bt .caution {
	color: #ccc;
	font-size: 12px;
	position: static;
	top: 0;
	left: 0;
	text-align: center;
}

.buy ul {
	width: auto;
	margin: 15px 20px;
	font-size: 14px;
}

.buy ul li {
	display: inherit;
	float: none;
}

.buy ul li a {
	width: auto;
	margin-right: 0;
	margin-bottom: 10px;
	padding: 7px 20px;
	display: block;
	background: #555;
	text-align: center;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	color: #fff;
	text-decoration: none;
}

.buy ul li a:hover {
	background: #777;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

.buy p.product_img {
	margin: 10px 0;
	display: inherit;
	text-align: center;
	max-width: 100%;
}

#type01,
#type02,
#type03 {
	background: none;
	background-attachment:fixed;
}

#type01 h3,
#type02 h3,
#type03 h3 {
	width: auto;
	height: auto;
	margin: 50px 0 30px 0;
	padding: 15px;
	border-top: 1px solid #990000;
	border-bottom: 1px solid #990000;
	text-indent: 0;
	overflow: auto;
	background: #ff0000;
	color: #fff;
	font-size: 20px;
}

h3#function_ttl,
h3#log_ttl,
h3#spec_ttl {
	width: auto;
	height: auto;
	margin: 0 0 15px 0;
	padding: 15px;
	border-top: 1px solid #990000;
	border-bottom: 1px solid #990000;
	text-indent: 0;
	overflow: auto;
	background: #ff0000;
	color: #fff;
	font-size: 20px;
}

.type_img img {
	max-width: 100%;
	height: auto;
}

/* training */

.training {
	margin: 30px 10px 10px 10px;
	padding: 0 0 25px 0;
	background: #fff;
	border: 1px solid #666;
}

.training h5 {
	width: auto;
	height: auto;
	margin: 0 0 15px 0;
	padding: 5px;
	text-indent: 0;
	overflow: auto;
	background: #222;
	color: #fff;
}
.training p.f_right {
	display: none;
}
.training img {
	max-width: 100%;
}
.training .training_img img {
	padding: 0;
	border: 0;
	max-width: 100%;
}
/* pagetop */

#topcontrol {
	display: none;
}

/* ------ footer ------ */
footer {
	padding: 15px 0;
}
#footerInner {
	width: auto;
	margin: 0 auto;
	padding: 0 15px;
	font-size: 80%;
	text-align: center;
}
#footerInner ul {
	float: none;
}

#footerInner p {
	float: none;
	color: #888;
}

/* ------ sub ------ */
body#sub {
	background: none;
}
/* 機能 */
.fcbox_01 .fcbox_Innner h4 {
	display: block;
	float: none;
	width: auto;
	height: auto;
	background: url(../img/function_icon_run.gif) left no-repeat #eee;
	padding: 10px 5px 10px 40px;
	margin: 10px;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	font-weight: bold;
}
.fcbox_02 h4 {
	display: block;
	height: auto;
	padding: 5px;
	margin: 10px;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
	font-weight: bold;
}
.fcbox_02 h4 img {
	max-width: 100%;
	margin: 0;
	vertical-align: middle;
}
.fcbox_01 img {
	display: block;
	border: 0;
	text-align: center;
	margin: 0 10px 20px 10px;
	max-width: 95%;
}
.fcbox_02 img.fcImg, .fcbox_03 img.fcImg {
	display: block;
	border: 0;
	text-align: center;
	margin: 10px auto;
	margin-bottom: 10px;
	max-width: 95%;
}
.fcbox_02 {
	display: block;
	float: left;
	width: 100%;
	height: auto!important;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
}

.fcbox_01 {
	width: 100%;
	border: 1px solid #bbb;
}
.fcbox_Innner {
	width: 100%;
}
.fcbox_01 .fcbox_Innner p {
	display: block;
	float: none;
	width: auto;
	margin: 10px;
	font-size: 14px;
}
.btn_runlog a {
	display: block;
	width: 70%;
	margin: 20px auto;
	background: #303030;
	text-align: center;
}
.fcbox_03 {
	display: inherit;
	float: none;
	width: 100%;
	height: auto!important;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
}
/*** ログ・仕様 ***/
.spnone {
	display: none;
}
h4.ttl span {
	padding: 0;
	background: none;
	border-right: none;
	border-bottom: none;
	color: #111;
}
h4.ttl_b span {
	padding: 0;
	background: none;
	border-right: none;
	border-bottom: none;
	color: #111;
}
.runlog_main {
	display: block;
	width: auto;
	margin: 20px auto;
}
.runlog_main img {
	max-width: 100%;
}
dl.routedata {
	width: auto;
	border-bottom: none;
}
dl.routedata dt {
	width: auto;
	margin: 0;
	padding: 10px 0 5px 3px;
	float: none;
	clear: none;
	font-weight: bold;
	border-top: none;
}
dl.routedata dd {
	width: auto;
	margin: 0 0 0 10px;
	padding: 10px 0 5px;
	border-bottom: 1px dotted #ccc;
}
/* 仕様 */
table.table01 {
	width: 100%;
}
table.table01 img {
	display: none;
}
table.table01 th,
table.table01 td {
	width: auto;
}

/*-----------------------------------------------------	*/
/*	for - 479px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 479px) {
.navi_lineup_thumbs {
    width: auto !important;
	min-width:220px;
}
}


